import http from '../http';

//（对接）SAP配方同步
export async function dockSapFormula(param) {
	let result = 0;
	await http.post('/api/Formula/DockSapFormula', param || {}).then((data) => {
		result = data.Data;
	});
	return result;
}
